/* ---------------------------------------------------------- */
/* @(#) KV1.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Linux Kernel-based Virtual Machines Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2014 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* ---------------------------------------------------------- */
/* General section.  Applies to all products                  */
/* ---------------------------------------------------------- */

/* Tasks */

/* Situations */
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_Host_CPU_Over_Commit_Info"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_Host_CPU_Over_Commit_Info"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_HOST_CPU.Percent_CPU_Allocated *GE 100 *AND *VALUE
 KV1_HOST_CPU.Percent_CPU_Allocated *LT 125",
"E",
"0",
"001500",
"*NONE",
"KV1_Host_CPU_Over_Commit_Info",
"Kv1:KV11227",
"NNN",
"ATOM=KV1HOSTCG.HOST_NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_Host_CPU_Over_Commit_Info" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_Host_CPU_Over_Commit_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_Host_CPU_Over_Commit_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_HOST_CPU.Percent_CPU_Allocated *GE 125 *AND *VALUE
 KV1_HOST_CPU.Percent_CPU_Allocated *LT 150",
"E",
"0",
"001500",
"*NONE",
"KV1_Host_CPU_Over_Commit_Warn",
"Kv1:KV11228",
"NNN",
"ATOM=KV1HOSTCG.HOST_NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_Host_CPU_Over_Commit_Warn" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_Host_CPU_Over_Commit_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_Host_CPU_Over_Commit_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_HOST_CPU.Percent_CPU_Allocated *GE 150",
"E",
"0",
"001500",
"*NONE",
"KV1_Host_CPU_Over_Commit_Crit",
"Kv1:KV11229",
"NNN",
"ATOM=KV1HOSTCG.HOST_NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_Host_CPU_Over_Commit_Crit" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_Host_CPU_Pct_High_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_Host_CPU_Pct_High_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_HOST_CPU.CPU_Percent_Consumed *GE 85 *UNTIL ( *SIT
 KV1_Host_CPU_Pct_High_Crit )",
"E",
"0",
"001500",
"*NONE",
"KV1_Host_CPU_Pct_High_Warn",
"Kv1:KV11136",
"NNN",
"COUNT=3;ATOM=KV1HOSTCG.HOST_NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_Host_CPU_Pct_High_Warn" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_Host_CPU_Pct_High_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_Host_CPU_Pct_High_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_HOST_CPU.CPU_Percent_Consumed *GE 85",
"E",
"0",
"001500",
"*NONE",
"KV1_Host_CPU_Pct_High_Crit",
"Kv1:KV11137",
"NNN",
"COUNT=4;ATOM=KV1HOSTCG.HOST_NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_Host_CPU_Pct_High_Crit" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_Host_Mem_Pct_High_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_Host_Mem_Pct_High_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_HOST_MEMORY.Percent_Memory_Used *GE 95 *UNTIL ( *SIT
 KV1_Host_Mem_Pct_High_Crit )",
"E",
"0",
"001500",
"*NONE",
"KV1_Host_Mem_Pct_High_Warn",
"Kv1:KV11180",
"NNN",
"COUNT=2;ATOM=KV1HOSTMG.HOST_NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_Host_Mem_Pct_High_Warn" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_Host_Mem_Pct_High_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_Host_Mem_Pct_High_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_HOST_MEMORY.Percent_Memory_Used *GE 95",
"E",
"0",
"001500",
"*NONE",
"KV1_Host_Mem_Pct_High_Crit",
"Kv1:KV11148",
"NNN",
"COUNT=3;ATOM=KV1HOSTMG.HOST_NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_Host_Mem_Pct_High_Crit" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_VM_CPU_Pct_High_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_VM_CPU_Pct_High_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_VIRTUAL_MACHINES.CPU_Percent *GE 95 *UNTIL ( *SIT
 KV1_VM_CPU_Pct_High_Crit )",
"E",
"0",
"001500",
"*NONE",
"KV1_VM_CPU_Pct_High_Warn",
"Kv1:KV11181",
"NNN",
"COUNT=2;ATOM=KV1VMACHAG.HOST_NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_VM_CPU_Pct_High_Warn" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_VM_CPU_Pct_High_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_VM_CPU_Pct_High_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_VIRTUAL_MACHINES.CPU_Percent *GE 95",
"E",
"0",
"001500",
"*NONE",
"KV1_VM_CPU_Pct_High_Crit",
"Kv1:KV11182",
"NNN",
"COUNT=3;ATOM=KV1VMACHAG.HOST_NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_VM_CPU_Pct_High_Crit" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_VM_Mem_Pct_High_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_VM_Mem_Pct_High_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_VIRTUAL_MACHINES.Memory_Percent *GE 95 *UNTIL ( *SIT
 KV1_VM_Mem_Pct_High_Crit )",
"E",
"0",
"001500",
"*NONE",
"KV1_VM_Mem_Pct_High_Warn",
"Kv1:KV11183",
"NNN",
"COUNT=2;ATOM=KV1VMACHAG.HOST_NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_VM_Mem_Pct_High_Warn" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV1"
 AND OBJNAME = "KV1_VM_Mem_Pct_High_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV1_VM_Mem_Pct_High_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("kv1:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV1                000000000100000000",
"*NO",
"*NO",
"",
" ",
"1140826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV1_VIRTUAL_MACHINES.Memory_Percent *GE 95",
"E",
"0",
"001500",
"*NONE",
"KV1_VM_Mem_Pct_High_Crit",
"Kv1:KV11151",
"NNN",
"COUNT=3;ATOM=KV1VMACHAG.HOST_NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV1" ,
  "KV1_VM_Mem_Pct_High_Crit" ,
  "Y" ,
  "1140826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
