#!/bin/sh

#
# Licensed Materials - Property of IBM
# 
# (C) Copyright IBM Corp. 2010. All Rights Reserved.
# 
# US  Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP 
# Schedule Contract with IBM Corp.
#

LOG_FILE="${CANDLEHOME}/logs/kv1_data_provider_${KV1_INSTANCE_NAME}_startup.log"

echo Beggining startup logging > ${LOG_FILE}
echo >> ${LOG_FILE}

KV1_CLASSPATH="${AGENT_LIB_DIR}/cpci.jar:${AGENT_LIB_DIR}/jna.jar:${AGENT_LIB_DIR}/libvirt-0.5.1-itmfvs.jar:${AGENT_LIB_DIR}/kv1_data_provider.jar":"${CLASSPATH}"

echo "CLASSPATH=${CLASSPATH}" >> ${LOG_FILE}

KV1_JVM_ARGS="${KV1_CUSTOM_JVM_ARGS} -Dinstance=${KV1_INSTANCE_NAME} -Dlog4j.configuration=file:${AGENT_LIB_DIR}/log4j.properties -cp ${KV1_CLASSPATH}"

echo "KV1_JVM_ARGS=${KV1_JVM_ARGS}" >> ${LOG_FILE}

JAVA_PATH=`${CANDLEHOME}/bin/CandleGetJavaHome`/bin/java 

echo "JAVA_PATH=${JAVA_PATH}" >> ${LOG_FILE}

echo >> ${LOG_FILE}
echo >> ${LOG_FILE}
echo =============================================================================== >> ${LOG_FILE}
echo >> ${LOG_FILE}
echo >> ${LOG_FILE}

${JAVA_PATH} ${KV1_JVM_ARGS} com.ibm.tivoli.monitoring.agent.kv1.itm.FactoryInterfaceController 2>&1 | head -1000 >> ${LOG_FILE}

